WordPress Plugin Updates Can Drive You Crazy

Standard

Have We Had Help?

Wordpress-Plugins-Can-Drive-You-Crazy

Is anyone else ticked off with being giving no choice in the matter about which version of a WordPress function they use?

Has WP never heard the expression “If it aint broke, don’t fix it!” WP seems obsessed with ‘improving’ things that worked perfectly well like the post composer/editor screen, before they decided to improve it.

The latest version is very definitely not improved. For a start, its working area on your screen has been reduced in size. It’s even missing some of the old composer/editor’s standard functions such as a spell checker for crying out loud!!!

NEW AND IMPROVED IS NOT ALWAYS A GOOD THING WORDPRESS!!

Derek is ticked off, and so am I!!!

View original post

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s